[General]
auto-profiles = yes

[Mapping hdmi-stereo]
description = Digital Stereo (HDMI)
device-strings = hw:%f
paths-output = imx-hdmi-output
channel-map = front-left,front-right
priority = 15
direction = output
